Jump to content


Photo

Line 6 KB37 / Pod Farm 2.59 MacOs X High Sierra 10.13.2 supported?

kb37 pod farm mac osx high sierra

  • Please log in to reply
No replies to this topic

#1 RX178

RX178

    Just Startin'

  • Members
  • Pip
  • 1 posts

Posted 03 January 2018 - 10:07 PM

I am thinking of getting a Line 6 KB37.  is it still supported? 
I downloaded Pod Farm 2.59 but it doesn't install:  error message says it needs Mac OS 10.5 or higher, but it is running 10.13.2.
Is the Pod Farm still supported?
thanks in advance for replies.


  • 0





Also tagged with one or more of these keywords: kb37, pod farm, mac osx, high sierra